Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 658300 (CVE-2018-6126) - [TRACKER] Heap buffer overflow in Skia (CVE-2018-6126)
Summary: [TRACKER] Heap buffer overflow in Skia (CVE-2018-6126)
Status: RESOLVED FIXED
Alias: CVE-2018-6126
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard:
Keywords: Tracker
Depends on: CVE-2018-6123, CVE-2018-6124, CVE-2018-6125, CVE-2018-6127, CVE-2018-6128, CVE-2018-6129, CVE-2018-6130, CVE-2018-6131, CVE-2018-6132, CVE-2018-6133, CVE-2018-6134, CVE-2018-6135, CVE-2018-6136, CVE-2018-6137, CVE-2018-6138, CVE-2018-6139, CVE-2018-6140, CVE-2018-6141, CVE-2018-6142, CVE-2018-6143, CVE-2018-6144, CVE-2018-6145, CVE-2018-6147
Blocks:
  Show dependency tree
 
Reported: 2018-06-17 13:44 UTC by Thomas Deutschmann
Modified: 2018-11-23 23:18 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Deutschmann gentoo-dev Security 2018-06-17 13:44:11 UTC
A heap buffer overflow flaw was found in the Skia component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=844457

External References:

https://chromereleases.googleblog.com/2018/05/stable-channel-update-for-desktop_58.html